{
  syscfg = {
    hostname = "ci";
    type = "nixos";
    system = "x86_64-linux";
    defaultUser = "ci";
    users = [{
      username = "ci";
      wm = "-";
      git = {
        email = "ci@ci";
        username = "CI";
        key = "";
      };
    }];
    make = {
      gui = true;
      cli = true;
      virt = true;
      power = true;
      game = true;
      develop = true;
    };
    net = {
      wlp = {
        enable = false;
        nif = "NA";
      };
      wg = {
        enable = false;
        ip4 = "";
        ip6 = "";
      };
    };
  };
}
